Subject: Re: NetBSD diffs for swIPe "floppy" release <[email-masked]>

From: "Perry E. Metzger" <[email-masked]>

Peter Galbavy says:
> > README file for swIPe diffs for NetBSD-1.0_BETA.
> 
> Anychance of telling us ignorant of the facts, what is swIPe ?

swIPe is a prototype secure IP implementation in which IP packets are
directly encrypted and tunneled to the other host. The official IPSP
protocol is currently being defined (I'm writing the RFCs) and
resembles a simplified version of swIPe; swIPe will likely be modified
to comply with IPSP by the end of the year.

Perry